/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */






.back-to-top-wrap {
    position: fixed;
    left: 30px !important;
    right: auto !important;
    bottom: 30px;
    z-index: 99;
}




.pointer-disable{
    pointer-events: none;
}



.wa__button{
    border-bottom: none !important;
}

.wa__btn_w_img:hover{
	text-decoration: none;
}

.wa__button,
.wa__btn_popup,
.wa__button *,
.wa__btn_popup *,
.wa__btn_popup :before,
.wa__button :before,
.wa__button :after,
.wa__btn_popup :after,
.wa__popup_chat_box,
.wa__popup_chat_box *,
.wa__popup_chat_box :before,
.wa__popup_chat_box :after{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}



/* VVV--popup--VVV */

.wa__popup_chat_box{
    font-family: Arial,Helvetica,sans-serif;
    width: 351px;
    border-radius: 5px 5px 8px 8px;
    -webkit-border-radius: 5px 5px 8px 8px;
    -moz-border-radius: 5px 5px 8px 8px;
    position: fixed;
    overflow: hidden;
    box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    -moz-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    bottom: 102px;
    right: 25px;
    z-index: 998;
    opacity: 0;
    visibility: hidden;
    -ms-transform: translate(0,50px);
    transform: translate(0,50px);
    -webkit-transform: translate(0,50px);
    -moz-transform: translate(0,50px);
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    will-change: transform,visibility,opacity;
    max-width: calc(100% - 50px);
}
.wa__popup_chat_box:hover,
.wa__popup_chat_box:focus,
.wa__popup_chat_box:active{
    box-shadow: 0px 10px 10px 4px rgba(32,32,37,0.23);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(32,32,37,0.23);
    -moz-box-shadow: 0px 10px 10px 4px rgba(32,32,37,0.23);
}
.wa__popup_chat_box.wa__active{
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    visibility: visible;
    opacity: 1;
}
.wa__popup_chat_box .wa__popup_heading{
    position: relative;
    padding: 15px 43px 17px 74px;
    color: #d9ebc6;
    background: #2db742;
}
.wa__popup_chat_box .wa__popup_heading_sm{
    padding: 12px 15px 17px 74px;
}
.wa__popup_chat_box .wa__popup_heading:before{
    content: '';
    background: url('https://i.pinimg.com/originals/ff/d4/3f/ffd43fee0ffd86df2884d89845f406da.png') center top no-repeat;
    background-size: 33px;
    display: block;
    width: 55px;
    height: 33px;
    position: absolute;
    top: 20px;
    left: 12px;
}
.wa__popup_chat_box .wa__popup_heading_sm:before{
    top: 19px;
    left: 11px;
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_title{
    padding-top: 2px;
    padding-bottom: 3;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro{
    padding-top: 4px;
    font-size: 12px;
    line-height: 20px;
}
.wa__popup_chat_box .wa__popup_heading_sm .wa__popup_intro{
    padding-top: 0px;
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a{
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:hover,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:focus,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:active{
    text-decoration: underline;
}

.wa__popup_chat_box  .wa__popup_notice{
    font-size: 11px;
    color: #a5abb7;
    font-weight: 500;
    padding: 0 3px;
}
.wa__popup_chat_box .wa__popup_content{
    background: #ffffff;
    padding: 13px 20px 21px 19px;
    text-align: center;
}
.wa__popup_chat_box .wa__popup_content_left{
    text-align: left;
}
.wa__popup_chat_box .wa__popup_avatar{
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left: 12px;
    top: 12px;
}

.wa__popup_chat_box .wa__popup_avatar.nta-default-avt{
    border-radius: unset;
    -webkit-border-radius: unset;
    -moz-border-radius: unset;
}

.wa__popup_chat_box .wa__stt{
    padding: 13px 40px 12px 74px;
    position: relative;
    text-decoration: none;
    display: table;
    width: 100%;
    border-left: 2px solid #2db742;
    background: #f5f7f9;
    border-radius: 2px 4px 2px 4px;
    -webkit-border-radius: 2px 4px 2px 4px;
    -moz-border-radius: 2px 4px 2px 4px;
}
.wa__popup_chat_box .wa__stt:after{
    content: '';
    background: url('../img/whatsapp_logo_green.svg') 0 0 no-repeat;
    position: absolute;
    right: 14px;
    top: 26px;
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
}
.wa__popup_chat_box .wa__stt.wa__stt_offline:after{
    background-image: url('../img/whatsapp_logo_gray_sm.svg');
}
.wa__popup_chat_box .wa__stt.wa__stt_online{
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
}

.wa__popup_content_list .wa__popup_content_item .wa__popup_txt{
    display: table-cell;
    vertical-align: middle;
    min-height: 48px;
    height: 48px;
}
.wa__popup_content_list .wa__popup_content_item .wa__stt_offline{
    border-left-color: #c0c5ca;
}
.wa__popup_avt_list{
    font-size: 0;
    margin: 7px 0 24px;
}

.wa__popup_call_btn.wa__popup_call_btn_lg:before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    background: url('../img/whatsapp_logo_green_sm.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    vertical-align: top;
    top: 0px;
    margin-right: -19px;
    left: -31px;
    transition: 0.2s ease background-image;
    -webkit-transition: 0.2s ease background-image;
    -moz-transition: 0.2s ease background-image;
}
.wa__popup_call_btn.wa__popup_call_btn_lg:hover:before,
.wa__popup_call_btn.wa__popup_call_btn_lg:focus:before,
.wa__popup_call_btn.wa__popup_call_btn_lg:active:before{
    background-image: url('../img/whatsapp_logo.svg')
}

.wa__popup_chat_box_gray{
    border-radius: 2px 2px 8px 8px;
}

.wa__popup_chat_box_gray .wa__popup_heading_gray{
    background: #f8f8f8;
    border-top: 3px solid #2db742;
    color: #868c9a;
    font-weight: 500;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray .wa__popup_title{
    color: #595b60;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray:before{
    content: ''; 
    background: url(../img/whatsapp_logo_green.svg) center top no-repeat;
    background-size: 33px;
    display: block;
    width: 55px;
    height: 33px;
    position: absolute;
    top: 20px;
    left: 12px;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray .wa__popup_intro a{
    color: #595b60;
}

.wa__popup_chat_box_ct{
    width: 384px;
    text-align: center;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct{
    text-align: center;
    padding: 18px 0 18px;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct:before {
    content: '';
    background: url(../img/whatsapp_logo.svg) center top no-repeat;
    background-size: 30px;
    display: block;
    width: 30px;
    height: 31px;
    position: absolute;
    top: 15px;
    left: 72px;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct .wa__popup_title{
    padding-left: 22px;
    padding-bottom: 14px;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct .wa__popup_intro{
    margin-top: -5px;
    line-height: 12px;
}

.wa__popup_chat_box_ct .wa__popup_ct_avt_list:after{
    content: '';
    clear: both;
    display: block;
}

.wa__popup_chat_box_ct .wa__popup_ct_content{
    background: #ffffff;
    padding: 0 0 14px;
}



/* VVV--popup button--VVV */
.wa__btn_popup{
    position: fixed;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    z-index: 999;
}
.wa__btn_popup .wa__btn_popup_icon{
    width: 56px;
    height: 56px;
    background: #2db742;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);
    -webkit-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);
}
.wa__btn_popup .wa__btn_popup_icon:before{
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NzguMTY1IDQ3OC4xNjUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ3OC4xNjUgNDc4LjE2NSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiPjxwYXRoIGQ9Ik00NzguMTY1IDIzMi45NDZjMCAxMjguNTY3LTEwNS4wNTcgMjMyLjk2Ni0yMzQuNjc5IDIzMi45NjYtNDEuMTAyIDAtNzkuODE0LTEwLjU5OS0xMTMuNDQ1LTI4Ljk2OUwwIDQ3OC4xNjVsNDIuNDM3LTEyNS4wNGMtMjEuNDM4LTM1LjA2NS0zMy43Ny03Ni4yMDctMzMuNzctMTIwLjE1OUM4LjY2NyAxMDQuMzQgMTEzLjc2MyAwIDI0My40ODUgMGMxMjkuNjIzIDAgMjM0LjY4IDEwNC4zNCAyMzQuNjggMjMyLjk0NnpNMjQzLjQ4NSAzNy4wOThjLTEwOC44MDIgMC0xOTcuNDIyIDg3LjgwMy0xOTcuNDIyIDE5NS44NjggMCA0Mi45MTUgMTMuOTg2IDgyLjYwMyAzNy41NzYgMTE0Ljg3OWwtMjQuNTg2IDcyLjU0MiA3NS44NDktMjMuOTY4YzMxLjEyMSAyMC40ODEgNjguNDU3IDMyLjI5NiAxMDguNTgzIDMyLjI5NiAxMDguNzIzIDAgMTk3LjMyMy04Ny44NDMgMTk3LjMyMy0xOTUuOTA4IDAtMTA3Ljg4Ni04OC42LTE5NS43MDktMTk3LjMyMy0xOTUuNzA5ek0zNjEuOTMxIDI4Ni42MmMtMS4zOTUtMi4zMzEtNS4yMi0zLjc0Ni0xMC44OTgtNi44MTQtNS45MTctMi44NDktMzQuMDg5LTE2LjQ5Ny0zOS41MDgtMTguMzctNS4xNi0xLjkxMy04Ljk4Ni0yLjg0OS0xMi44MTEgMi44MjktNC4wMDUgNS42MzgtMTQuOTAzIDE4LjYyOS0xOC4yMyAyMi4zNTQtMy41NDYgMy43ODUtNi44NTQgNC4yNjQtMTIuNTUyIDEuNDM1LTUuNjE4LTIuODA5LTI0LjI2Ny04Ljg2Ni00Ni4yMDMtMjguMzkxLTE3LjA1NS0xNS4wNDItMjguNjctMzMuNzExLTMxLjk5Ny0zOS41MDgtMy40MjctNS43NTgtLjM5OC04LjgyNiAyLjQ3MS0xMS42MzUgMi42OS0yLjU5IDUuNzc4LTYuNzM0IDguNjI3LTEwLjA0MSAyLjk2OS0zLjI4NyAzLjkwNS01LjYzOCA1Ljc5OC05LjQyNCAxLjkxMy0zLjkwNS45MzYtNy4xOTItLjQ3OC0xMC4xNDEtMS40MTUtMi44NDktMTMuMDEtMzAuODgxLTE3Ljc1Mi00Mi4zMzctNC44NDEtMTEuNDE2LTkuNTQzLTkuNTIzLTEyLjg3MS05LjUyMy0zLjQ2NyAwLTcuMjEyLS40NzgtMTEuMTE3LS40NzgtMy43ODUgMC0xMC4wNDEgMS4zOTUtMTUuMzgxIDcuMTkyLTUuMiA1LjY1OC0yMC4xMjMgMTkuNDY1LTIwLjEyMyA0Ny41OTcgMCAyOC4wNTIgMjAuNjAxIDU1LjMwOCAyMy41NSA1OS4wNTMgMi44NjkgMy43ODUgMzkuNzQ3IDYzLjE5NyA5OC4zMDMgODYuMDcgNTguNDc2IDIyLjg3MiA1OC40NzYgMTUuMzIxIDY5LjExNSAxNC4zNjUgMTAuMzgtLjk1NiAzNC4wNjktMTMuODY3IDM4LjgxMS0yNy4wOTYgNC42Ni0xMy40NSA0LjY2LTI0Ljc2NiAzLjI0Ni0yNy4xMzd6IiBmaWxsPSIjRkZGIi8+PC9zdmc+) 50% no-repeat;

    background-size: 30px auto;
    -webkit-background-size: 30px auto;
    -moz-background-size: 30px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
  
  
}
.wa__btn_popup .wa__btn_popup_icon:after{
    content: '';
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNjU5IDYuOTk4IDUtNWExLjE3NyAxLjE3NyAwIDAgMCAwLTEuNjU3IDEuMTc3IDEuMTc3IDAgMCAwLTEuNjU3IDBsLTUgNS01LTVBMS4xNzIgMS4xNzIgMCAwIDAgLjM0NSAxLjk5OGw1IDUtNSA1YTEuMTcyIDEuMTcyIDAgMCAwIDAgMS42NTcgMS4xNzcgMS4xNzcgMCAwIDAgMS42NTcgMGw1LTUgNSA1YTEuMTc3IDEuMTc3IDAgMCAwIDEuNjU3IDAgMS4xNzcgMS4xNzcgMCAwIDAgMC0xLjY1N2wtNS01WiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) 50% no-repeat;
    background-size: 14px auto;
    -webkit-background-size: 14px auto;
    -moz-background-size: 14px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    -ms-transform: scale(0) rotate(-360deg);
    transform: scale(0) rotate(-360deg);
    -webkit-transform: scale(0) rotate(-360deg);
    -moz-transform: scale(0) rotate(-360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:before{
    opacity: 0;
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:after{
    opacity: 1;
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
}
.wa__btn_popup .wa__btn_popup_txt{
    position: absolute;
    width: 156px;
    right: 100%;
    background-color: #f5f7f9;
    font-size: 12px;
    color: #43474e;
    line-height: 1.4;
    /*top: 15px;*/
    top: 7px;
    /* top: 50%;
    transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%); */
    padding: 7px 0 7px 12px;
    margin-right: 7px;
    letter-spacing: -0.03em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
}
.wa__btn_popup.wa__active .wa__btn_popup_txt{
    -ms-transform: translate(0,15px);
    transform: translate(0,15px);
    -webkit-transform: translate(0,15px);
    -moz-transform: translate(0,15px);
    opacity: 0;
    visibility: hidden;
}






/* ^^^--popup button--^^^ */


.pulsar-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.pulsar-1,
.pulsar-2,
.pulsar-3 {
  position: absolute;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  animation: radial-pulsar 2.3s infinite;
}

.pulsar-1 {
  background: rgba(37, 211, 102, 1);
}

.pulsar-2 {
  animation-delay: 1.3333s;
}

.pulsar-3 {
  animation-delay: 2.6666s;
}

.bur-space-brdr {
  box-shadow: 0 0 0 1em rgb(255, 255, 255);
  height: 100%;
  width: 100%;
  position: absolute;
  width: 55px;
  height: 55px;
  border-radius: 50%;
}

@keyframes radial-pulsar {
  0% {
    box-shadow: 0 0 0 0em rgba(37, 211, 102, 0.8);
  }

  50% {
    box-shadow: 0 0 0 1em rgba(255, 100, 100, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(255, 100, 100, 0);
  }
}
